<stadium version="2" type="a" textureset="2" floodtype="roof" floodindex="1" videocube="0" heating="0" bench="0" nets="0" >
	<seats logo="Badges\ENGLAND\Badge64\BRADFORD.TGA">
		<TextLine Text="BRAD    FORD" Color1="4E0D80" width="15" Height="7" posy="0.500000" />
		<TextLine Text="C I     T Y" Color1="4FB4EE" width="15" Height="7" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="home" floodcount="0" width="1.0" board="none" closed="ground" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="880" angle="35" color="FF800D4E" front="commercial" stairs="1" seat="text1" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="9" baseangle="+3" subangle="0" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="neutral" floodcount="0" width="1.0" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<roof loops="9" baseangle="-1" subangle="25" texture="wall" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="neutral" floodcount="0" width="1.0" board="none" closed="top" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="308" angle="30" color="FF800D4E" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="440" angle="33" color="FF800D4E" front="commercial" stairs="1" seat="standard" overlap="+660" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="9" baseangle="+3" subangle="0" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="neutral" floodcount="0" width="1.0" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<roof loops="9" baseangle="-1" subangle="25" texture="wall" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="neutral" floodcount="3" width="0.6" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="748" angle="35" color="FF800D4E" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<tier size="660" angle="40" color="FFF9DE31" front="commercial" stairs="1" seat="text1" overlap="+264" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="9" baseangle="+2" subangle="0" texture="wall" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="neutral" floodcount="0" width="1.0" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="748" angle="35" color="FF800D4E" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<tier size="660" angle="40" color="FFF9DE31" front="commercial" stairs="1" seat="standard" overlap="+264" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="9" baseangle="+2" subangle="0" texture="wall" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="away" floodcount="3" width="1.0" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="748" angle="35" color="FF800D4E" front="commercial" stairs="1" seat="text2" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<tier size="660" angle="40" color="FFF9DE31" front="commercial" stairs="1" seat="text1" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="9" baseangle="+2" subangle="0" texture="wall" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="neutral" floodcount="0" width="1.0" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<roof loops="9" baseangle="-1" subangle="25" texture="wall" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
